.announcment-bar-section span {color:rgba(var(--color-scheme-card-text),var(--tw-text-opacity, 1));} 
.announcment-bar-section .title-text-wrap-bar { display: flex; justify-content: center; gap: 20px;     padding: 18px 16px;    flex-wrap: wrap;    row-gap: 5px;} 
.announcment-bar-section .title-text-wrap-bar p {padding:0px;} 
.announcment-bar-section * { text-underline-offset: 4px; }
  
@media(max-width:767px){
    .announcment-bar-section .title-text-wrap-bar {padding: 14px 10px; row-gap: 5px; font-size: 14px; }
}